Re: IRIX and GCC Makefile

Shaw Terwilliger (
Thu, 5 Aug 1999 13:07:57 -0500

Kevin Taylor wrote:
> I tried the updated, and the same problem was happening here.
> I'm using GCC 2.8.1 on an IRIX 6.5 machine, which I'm sure you're not
> using, if you're using GCC 2.7.2
> I'm still interested in hearing about those other hacks that Bob got to
> work, maybe the answer to the problem is in there somewhere.

Which problem is that? I will add that I had difficulty building
libpng and zlib as peers to abi, simply because our Unix side
Makefiles don't do them right for any Unix platform. :)
I'll fix those shortly.

If you install libpng and zlib ( and respectively) to your system
and then start the build, things should work themselves out...

Shaw Terwilliger

This archive was generated by hypermail 1.03b2.